<?php

session_start();

include_once 'classes/TestProjektSmarty.class.php';

require_once("config.inc.php");

$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";

$smarty = new Smarty();

require_once "language/german.inc.php";



require_once("func_htmlclean.php");

$tid = $_SESSION["patronendetails_tid"];



$action = $_GET['action'];

if($action == ''){



}



if($action == 'save2'){





  

  $variante = htmlclean($_POST['content']);

echo $variante;



#  if(strlen($variante) == 6){

#   $variante = "";

#  }

  $datum=date("Y-m-d H:i:s");

  

}



$smarty->assign('action', "$action");

$smarty->display("$template/$templatename");



?>